Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2131947 - homebank-5.5.7 is available
Summary: homebank-5.5.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-04 08:49 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:19 UTC (History)
3 users (show)

Fixed In Version: homebank-5.5.8-1.fc36 homebank-5.5.8-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-24 14:09:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 5.5.7 (#2131947) (deleted)
2022-10-04 08:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-04 08:49:30 UTC
Releases retrieved: 5.5.7
Upstream release that is considered latest: 5.5.7
Current version/release in rawhide: 5.5.6-2.fc37
URL: http://homebank.free.fr/public/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1322/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/homebank

Comment 1 Upstream Release Monitoring 2022-10-04 08:49:37 UTC
Created attachment 1915918 [details]
Update to 5.5.7 (#2131947)

Comment 2 Upstream Release Monitoring 2022-10-04 08:56:38 UTC
the-new-hotness/release-monitoring.org's scratch build of homebank-5.5.7-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=92606977

Comment 3 Fedora Update System 2022-10-09 21:28:21 UTC
FEDORA-2022-b12a5d1d6b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b12a5d1d6b

Comment 4 Fedora Update System 2022-10-09 21:28:23 UTC
FEDORA-2022-0bdbd94aba has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0bdbd94aba

Comment 5 Fedora Update System 2022-10-10 10:03:40 UTC
FEDORA-2022-b12a5d1d6b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b12a5d1d6b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b12a5d1d6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-10-10 11:50:35 UTC
FEDORA-2022-0bdbd94aba has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0bdbd94aba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0bdbd94aba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-10-16 19:55:45 UTC
FEDORA-2022-0a35883117 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0a35883117

Comment 8 Fedora Update System 2022-10-16 19:55:47 UTC
FEDORA-2022-1eee1a193b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1eee1a193b

Comment 9 Fedora Update System 2022-10-16 21:13:47 UTC
FEDORA-2022-0a35883117 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0a35883117`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0a35883117

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-10-16 22:33:50 UTC
FEDORA-2022-1eee1a193b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1eee1a193b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1eee1a193b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-10-24 14:09:27 UTC
FEDORA-2022-1eee1a193b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-11-10 22:19:25 UTC
FEDORA-2022-0a35883117 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.